CVE-2012-2932

2015-04-24T14:59:00
ID CVE-2012-2932
Type cve
Reporter cve@mitre.org
Modified 2015-10-06T02:48:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in TinyWebGallery (TWG) before 1.8.8 allow remote attackers to inject arbitrary web script or HTML via the selitems[] parameter in a (1) copy, (2) chmod, or (3) arch action to admin/index.php or (4) searchitem parameter in a search action to admin/index.php.